Subject: Re: bug#8027: Default value for shell-delimiter-argument-list

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Sep 2011 15:13:13 -0400

I have reopened this in light of the message I forwarded from
emacs-devel. Probably this change should be reverted and re-done another
way.